.rich-calendar-exterior {
	
}

table.rich-calendar-popup .rich-calendar-header {
	padding: 1px !important;
	text-align: center !important;
}

table.rich-calendar-popup {
	width: auto !important;
}

input.rich-calendar-spinner-input {
	width: 20px !important;
}

table.rich-calendar-popup .rich-calendar-header table tbody tr td {
	padding: 1px !important;
	text-align: center !important;
}

.rich-calendar-spinner-up {
	cursor: pointer !important;
}

.rich-calendar-spinner-down {
	cursor: pointer !important;
}

table.rich-calendar-popup .rich-calendar-month {
	font-size: 9px !important;
}

table.rich-calendar-popup td.rich-calendar-days {
	padding: 1px !important;
	text-align: center !important;
	font-size: 9px !important;
}

table.rich-calendar-popup td.rich-calendar-week {
	padding: 1px !important;
	text-align: center !important;
	font-size: 9px !important;
}

table.rich-calendar-popup td.rich-calendar-cell {
	padding: 1px !important;
	text-align: center !important;
	font-size: 9px !important;
}